// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		2A080619271D963B0019B66B /* pgDybHtml5Bridge.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 2A080618271D963B0019B66B /* pgDybHtml5Bridge.framework */; };
		2A08061B271D98690019B66B /* pgDybHtml5Bridge.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 2A080618271D963B0019B66B /* pgDybHtml5Bridge.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		577C6DC520DBCE1800D74C94 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 577C6DC420DBCE1800D74C94 /* AppDelegate.m */; };
		577C6DC820DBCE1800D74C94 /* ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 577C6DC720DBCE1800D74C94 /* ViewController.m */; };
		577C6DCB20DBCE1800D74C94 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 577C6DC920DBCE1800D74C94 /* Main.storyboard */; };
		577C6DCE20DBCE1800D74C94 /* pgHtml5BridgeApp.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 577C6DCC20DBCE1800D74C94 /* pgHtml5BridgeApp.xcdatamodeld */; };
		577C6DD020DBCE2700D74C94 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 577C6DCF20DBCE2700D74C94 /* Assets.xcassets */; };
		577C6DD320DBCE2700D74C94 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 577C6DD120DBCE2700D74C94 /* LaunchScreen.storyboard */; };
		577C6DD620DBCE2700D74C94 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 577C6DD520DBCE2700D74C94 /* main.m */; };
		577C6DDB20DC906800D74C94 /* assets in Resources */ = {isa = PBXBuildFile; fileRef = 577C6DDA20DC906700D74C94 /* assets */; };
		577C6DF420DCF79400D74C94 /* AVFoundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 577C6D9320DB8ACE00D74C94 /* AVFoundation.framework */; };
		577C6DF520DCF7CE00D74C94 /* AudioToolbox.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 577C6D9120DB8AC500D74C94 /* AudioToolbox.framework */; };
		577C6DF620DCF7F100D74C94 /* CoreMedia.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 577C6D8920DB8A9300D74C94 /* CoreMedia.framework */; };
		577C6DF720DCF80400D74C94 /* CoreVideo.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 577C6D8120DB8A5B00D74C94 /* CoreVideo.framework */; };
		577C6DF820DCF82C00D74C94 /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 577C6D8D20DB8AAC00D74C94 /* UIKit.framework */; };
		577C6DF920DCF84500D74C94 /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 577C6D8F20DB8AB900D74C94 /* CoreGraphics.framework */; };
		577C6DFA20DCF86A00D74C94 /* VideoToolbox.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 577C6D8520DB8A7700D74C94 /* VideoToolbox.framework */; };
		57877BD820E08831007F97A2 /* Reachability.m in Sources */ = {isa = PBXBuildFile; fileRef = 57877BD220E08830007F97A2 /* Reachability.m */; };
		57877BD920E08831007F97A2 /* RNCachingURLProtocol.m in Sources */ = {isa = PBXBuildFile; fileRef = 57877BD320E08830007F97A2 /* RNCachingURLProtocol.m */; };
		57877BDA20E08831007F97A2 /* NSString+Sha1.m in Sources */ = {isa = PBXBuildFile; fileRef = 57877BD420E08830007F97A2 /* NSString+Sha1.m */; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		571BDAA420DE519E00DB50C6 /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				2A08061B271D98690019B66B /* pgDybHtml5Bridge.framework in Embed Frameworks */,
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		2A080618271D963B0019B66B /* pgDybHtml5Bridge.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = pgDybHtml5Bridge.framework; path = Lib/simulator/pgDybHtml5Bridge.framework; sourceTree = "<group>"; };
		571BDA8F20DE4D4D00DB50C6 /* CoreAudio.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreAudio.framework; path = System/Library/Frameworks/CoreAudio.framework; sourceTree = SDKROOT; };
		577C6D8120DB8A5B00D74C94 /* CoreVideo.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreVideo.framework; path = System/Library/Frameworks/CoreVideo.framework; sourceTree = SDKROOT; };
		577C6D8320DB8A6A00D74C94 /* ImageIO.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = ImageIO.framework; path = System/Library/Frameworks/ImageIO.framework; sourceTree = SDKROOT; };
		577C6D8520DB8A7700D74C94 /* VideoToolbox.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = VideoToolbox.framework; path = System/Library/Frameworks/VideoToolbox.framework; sourceTree = SDKROOT; };
		577C6D8720DB8A8700D74C94 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		577C6D8920DB8A9300D74C94 /* CoreMedia.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreMedia.framework; path = System/Library/Frameworks/CoreMedia.framework; sourceTree = SDKROOT; };
		577C6D8B20DB8AA100D74C94 /* CoreImage.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreImage.framework; path = System/Library/Frameworks/CoreImage.framework; sourceTree = SDKROOT; };
		577C6D8D20DB8AAC00D74C94 /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		577C6D8F20DB8AB900D74C94 /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		577C6D9120DB8AC500D74C94 /* AudioToolbox.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AudioToolbox.framework; path = System/Library/Frameworks/AudioToolbox.framework; sourceTree = SDKROOT; };
		577C6D9320DB8ACE00D74C94 /* AVFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AVFoundation.framework; path = System/Library/Frameworks/AVFoundation.framework; sourceTree = SDKROOT; };
		577C6DC120DBCE1700D74C94 /* pgHtml5BridgeApp.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = pgHtml5BridgeApp.app; sourceTree = BUILT_PRODUCTS_DIR; };
		577C6DC320DBCE1800D74C94 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		577C6DC420DBCE1800D74C94 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		577C6DC620DBCE1800D74C94 /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		577C6DC720DBCE1800D74C94 /* ViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ViewController.m; sourceTree = "<group>"; };
		577C6DCA20DBCE1800D74C94 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		577C6DCD20DBCE1800D74C94 /* pgHtml5BridgeApp.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = pgHtml5BridgeApp.xcdatamodel; sourceTree = "<group>"; };
		577C6DCF20DBCE2700D74C94 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		577C6DD220DBCE2700D74C94 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		577C6DD420DBCE2700D74C94 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		577C6DD520DBCE2700D74C94 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		577C6DDA20DC906700D74C94 /* assets */ = {isa = PBXFileReference; lastKnownFileType = folder; path = assets; sourceTree = "<group>"; };
		57877BD220E08830007F97A2 /* Reachability.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = Reachability.m; sourceTree = SOURCE_ROOT; };
		57877BD320E08830007F97A2 /* RNCachingURLProtocol.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = RNCachingURLProtocol.m; sourceTree = SOURCE_ROOT; };
		57877BD420E08830007F97A2 /* NSString+Sha1.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSString+Sha1.m"; sourceTree = SOURCE_ROOT; };
		57877BD520E08831007F97A2 /* RNCachingURLProtocol.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = RNCachingURLProtocol.h; sourceTree = SOURCE_ROOT; };
		57877BD620E08831007F97A2 /* NSString+Sha1.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSString+Sha1.h"; sourceTree = SOURCE_ROOT; };
		57877BD720E08831007F97A2 /* Reachability.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Reachability.h; sourceTree = SOURCE_ROOT; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		577C6DBE20DBCE1700D74C94 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				577C6DF420DCF79400D74C94 /* AVFoundation.framework in Frameworks */,
				577C6DFA20DCF86A00D74C94 /* VideoToolbox.framework in Frameworks */,
				577C6DF920DCF84500D74C94 /* CoreGraphics.framework in Frameworks */,
				2A080619271D963B0019B66B /* pgDybHtml5Bridge.framework in Frameworks */,
				577C6DF820DCF82C00D74C94 /* UIKit.framework in Frameworks */,
				577C6DF720DCF80400D74C94 /* CoreVideo.framework in Frameworks */,
				577C6DF620DCF7F100D74C94 /* CoreMedia.framework in Frameworks */,
				577C6DF520DCF7CE00D74C94 /* AudioToolbox.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		573DF8F620D3A69B00987EB4 = {
			isa = PBXGroup;
			children = (
				577C6DC220DBCE1800D74C94 /* pgHtml5BridgeApp */,
				573DF90120D3A69B00987EB4 /* Products */,
				57A7E37B20D8E03900719643 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		573DF90120D3A69B00987EB4 /* Products */ = {
			isa = PBXGroup;
			children = (
				577C6DC120DBCE1700D74C94 /* pgHtml5BridgeApp.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		577C6DC220DBCE1800D74C94 /* pgHtml5BridgeApp */ = {
			isa = PBXGroup;
			children = (
				57877BD620E08831007F97A2 /* NSString+Sha1.h */,
				57877BD420E08830007F97A2 /* NSString+Sha1.m */,
				57877BD720E08831007F97A2 /* Reachability.h */,
				57877BD220E08830007F97A2 /* Reachability.m */,
				57877BD520E08831007F97A2 /* RNCachingURLProtocol.h */,
				57877BD320E08830007F97A2 /* RNCachingURLProtocol.m */,
				577C6DDA20DC906700D74C94 /* assets */,
				577C6DC320DBCE1800D74C94 /* AppDelegate.h */,
				577C6DC420DBCE1800D74C94 /* AppDelegate.m */,
				577C6DC620DBCE1800D74C94 /* ViewController.h */,
				577C6DC720DBCE1800D74C94 /* ViewController.m */,
				577C6DC920DBCE1800D74C94 /* Main.storyboard */,
				577C6DCF20DBCE2700D74C94 /* Assets.xcassets */,
				577C6DD120DBCE2700D74C94 /* LaunchScreen.storyboard */,
				577C6DD420DBCE2700D74C94 /* Info.plist */,
				577C6DD520DBCE2700D74C94 /* main.m */,
				577C6DCC20DBCE1800D74C94 /* pgHtml5BridgeApp.xcdatamodeld */,
			);
			path = pgHtml5BridgeApp;
			sourceTree = "<group>";
		};
		57A7E37B20D8E03900719643 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				2A080618271D963B0019B66B /* pgDybHtml5Bridge.framework */,
				571BDA8F20DE4D4D00DB50C6 /* CoreAudio.framework */,
				577C6D9320DB8ACE00D74C94 /* AVFoundation.framework */,
				577C6D9120DB8AC500D74C94 /* AudioToolbox.framework */,
				577C6D8F20DB8AB900D74C94 /* CoreGraphics.framework */,
				577C6D8D20DB8AAC00D74C94 /* UIKit.framework */,
				577C6D8B20DB8AA100D74C94 /* CoreImage.framework */,
				577C6D8920DB8A9300D74C94 /* CoreMedia.framework */,
				577C6D8720DB8A8700D74C94 /* Foundation.framework */,
				577C6D8520DB8A7700D74C94 /* VideoToolbox.framework */,
				577C6D8320DB8A6A00D74C94 /* ImageIO.framework */,
				577C6D8120DB8A5B00D74C94 /* CoreVideo.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		577C6DC020DBCE1700D74C94 /* pgHtml5BridgeApp */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 577C6DD720DBCE2700D74C94 /* Build configuration list for PBXNativeTarget "pgHtml5BridgeApp" */;
			buildPhases = (
				577C6DBD20DBCE1700D74C94 /* Sources */,
				577C6DBE20DBCE1700D74C94 /* Frameworks */,
				577C6DBF20DBCE1700D74C94 /* Resources */,
				571BDAA420DE519E00DB50C6 /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = pgHtml5BridgeApp;
			productName = pgHtml5BridgeApp;
			productReference = 577C6DC120DBCE1700D74C94 /* pgHtml5BridgeApp.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		573DF8F720D3A69B00987EB4 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 1240;
				ORGANIZATIONNAME = "ctkj-001";
				TargetAttributes = {
					577C6DC020DBCE1700D74C94 = {
						CreatedOnToolsVersion = 9.3;
					};
				};
			};
			buildConfigurationList = 573DF8FA20D3A69B00987EB4 /* Build configuration list for PBXProject "pgHtml5Bridge" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 573DF8F620D3A69B00987EB4;
			productRefGroup = 573DF90120D3A69B00987EB4 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				577C6DC020DBCE1700D74C94 /* pgHtml5BridgeApp */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		577C6DBF20DBCE1700D74C94 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				577C6DDB20DC906800D74C94 /* assets in Resources */,
				577C6DD320DBCE2700D74C94 /* LaunchScreen.storyboard in Resources */,
				577C6DD020DBCE2700D74C94 /* Assets.xcassets in Resources */,
				577C6DCB20DBCE1800D74C94 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		577C6DBD20DBCE1700D74C94 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				57877BD920E08831007F97A2 /* RNCachingURLProtocol.m in Sources */,
				57877BDA20E08831007F97A2 /* NSString+Sha1.m in Sources */,
				577C6DC820DBCE1800D74C94 /* ViewController.m in Sources */,
				577C6DCE20DBCE1800D74C94 /* pgHtml5BridgeApp.xcdatamodeld in Sources */,
				577C6DD620DBCE2700D74C94 /* main.m in Sources */,
				57877BD820E08831007F97A2 /* Reachability.m in Sources */,
				577C6DC520DBCE1800D74C94 /* AppDelegate.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		577C6DC920DBCE1800D74C94 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				577C6DCA20DBCE1800D74C94 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		577C6DD120DBCE2700D74C94 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				577C6DD220DBCE2700D74C94 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		573DF90620D3A69B00987EB4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD)";
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "c++98";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				CURRENT_PROJECT_VERSION = 1;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				FRAMEWORK_SEARCH_PATHS = lib/simulator;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				VALIDATE_WORKSPACE = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Debug;
		};
		573DF90720D3A69B00987EB4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD)";
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "c++98";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				CURRENT_PROJECT_VERSION = 1;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				FRAMEWORK_SEARCH_PATHS = lib/simulator;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				ONLY_ACTIVE_ARCH = NO;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
				VALIDATE_WORKSPACE = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Release;
		};
		577C6DD820DBCE2700D74C94 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_CXX_LANGUAGE_STANDARD = "c++98";
				CLANG_CXX_LIBRARY = "compiler-default";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = Q7XVPBXXJ8;
				ENABLE_BITCODE = NO;
				EXCLUDED_ARCHS = "arm64, armv7";
				FRAMEWORK_SEARCH_PATHS = (
					"$(PROJECT_DIR)/Lib/simulator",
					"$(PROJECT_DIR)/Lib/device",
				);
				INFOPLIST_FILE = pgHtml5BridgeApp/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				LIBRARY_SEARCH_PATHS = "";
				ONLY_ACTIVE_ARCH = YES;
				OTHER_CODE_SIGN_FLAGS = "--generate-entitlement-der";
				OTHER_LDFLAGS = (
					"-liconv",
					"-lz",
					"-lresolv",
					"-lc++",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.peergine.pgHtml5BridgeApp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_WORKSPACE = YES;
			};
			name = Debug;
		};
		577C6DD920DBCE2700D74C94 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_CXX_LANGUAGE_STANDARD = "c++98";
				CLANG_CXX_LIBRARY = "compiler-default";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = Q7XVPBXXJ8;
				ENABLE_BITCODE = NO;
				EXCLUDED_ARCHS = "arm64, armv7";
				FRAMEWORK_SEARCH_PATHS = (
					"$(PROJECT_DIR)/Lib/simulator",
					"$(PROJECT_DIR)/Lib/device",
				);
				INFOPLIST_FILE = pgHtml5BridgeApp/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				LIBRARY_SEARCH_PATHS = "";
				ONLY_ACTIVE_ARCH = YES;
				OTHER_CODE_SIGN_FLAGS = "--generate-entitlement-der";
				OTHER_LDFLAGS = (
					"-liconv",
					"-lz",
					"-lresolv",
					"-lc++",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.peergine.pgHtml5BridgeApp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_WORKSPACE = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		573DF8FA20D3A69B00987EB4 /* Build configuration list for PBXProject "pgHtml5Bridge" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				573DF90620D3A69B00987EB4 /* Debug */,
				573DF90720D3A69B00987EB4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		577C6DD720DBCE2700D74C94 /* Build configuration list for PBXNativeTarget "pgHtml5BridgeApp" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				577C6DD820DBCE2700D74C94 /* Debug */,
				577C6DD920DBCE2700D74C94 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		577C6DCC20DBCE1800D74C94 /* pgHtml5BridgeApp.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				577C6DCD20DBCE1800D74C94 /* pgHtml5BridgeApp.xcdatamodel */,
			);
			currentVersion = 577C6DCD20DBCE1800D74C94 /* pgHtml5BridgeApp.xcdatamodel */;
			path = pgHtml5BridgeApp.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 573DF8F720D3A69B00987EB4 /* Project object */;
}
